Tech Support Forum banner
Status
Not open for further replies.
1 - 6 of 6 Posts

·
Registered
Joined
·
37 Posts
Discussion Starter · #1 ·
i have an acer 201040a or wutever it is, i checked all the tech support info and n e where else, the aspi drivers wont install corectly

i can only burn in prassi, which came with it, i went 2 gamecopyworld and tried force aspi, but i tried it, and even that didnt work
i want 2 burn with nero mainly, but also cdrwin, fireburner, disc juggler, etc, which all require the adaptec aspi drivers, and my cdrw drive wont be read by n e of the firmware update programs from acer either


any advice?
 
G

·
To use Nero you will need version 5.0.4.9 or newer.

Your CDRW was not supported in older versions of Nero.

Why do you need so many burning programs?..:confused:

SPEEDO
 

·
Registered
Joined
·
37 Posts
Discussion Starter · #3 ·
ill try

ill try new nero now, but as for the other programs, i wont go n e further than saying: i do trades

if i say more, i might say 2 much, listing things i trade could get me in trouble, maybe, if theres n e body like that on this board

theres always that 1 person, like that really fat kid, who weighs 360lbs @ age 8, theres 1 of those in every school

lol
 
1 - 6 of 6 Posts
Status
Not open for further replies.
Top